--vanilla_model.RIGHT_ARM:setVisible(false)
vanilla_model.RIGHT_ARM.setEnabled(false)
vanilla_model.LEFT_ARM.setEnabled(false)
vanilla_model.TORSO.setEnabled(false)
vanilla_model.LEFT_LEG.setEnabled(false)
vanilla_model.RIGHT_LEG.setEnabled(false)

armor_model.LEGGINGS.setEnabled(false)
-- for key, value in pairs(vanilla_model.RIGHT_ARM) do value.setEnabled(false) end